Poll

Did you experience any issue with this update?

No issues, everything went smoothly.
31 (88.6%)
Yes there was an issue. I was able to resolve it myself. (Please post your solution)
0 (0%)
Yes I am currently experiencing an issue due to the update. (Please post about it)
4 (11.4%)

Total Members Voted: 35

Author Topic: [Update] 2016-03-27 - Kernels, Plasma 5, Qt, Octopi, Calamares, Bluez, Budgie  (Read 4064 times)

0 Members and 1 Guest are viewing this topic.

Offline pixelcoder

  • Neuling
  • *
  • Posts: 8
  • I'm new. Be nice!
    • pixelcoder.eu
  • Branch: stable
  • Desktop: I3,KDE, XFCE
  • GPU Card: GTX750TI
  • GPU driver: non-free
  • Kernel: 4.1
  • Skill: Intermediate
finally I can enable kscreen again, with my triple Monitor Setup. Thanks for the update, all went smooth no issues so far.

Quote
finally I can enable kscreen again

After an second boot this morning, kscreen messed up my Monitor setup again, little frustrating cause after the test reboot yesterday it seemed to work now finally.

So kscreen again off here. Not a big issue for me.
« Last Edit: 30. March 2016, 17:02:07 by pixelcoder »

Offline johnvan54

  • Neuling
  • *
  • Posts: 38
  • Murphy was an optimist
  • Branch: Testing
  • Desktop: XFCE 4.1.2
  • GPU Card: ATI Radeon HD 4850
  • GPU driver: Free
  • Kernel: linux44-x64
  • Skill: Intermediate
Second set of updates also working smoothly:

Code: [Select]
[2016-03-29 19:55] [ALPM] upgraded python2-dateutil (2.5.1-1 -> 2.5.2-1)
[2016-03-29 19:55] [ALPM] upgraded fontconfig (2.11.1-2 -> 2.11.94-1)
[2016-03-29 19:55] [ALPM-SCRIPTLET] updating font cache... done.
[2016-03-29 19:55] [ALPM] installed tslib (1.1-1)
[2016-03-29 19:55] [ALPM] upgraded libdrm (2.4.67-1 -> 2.4.67-2)
[2016-03-29 19:55] [ALPM] upgraded qt5-base (5.5.1-10 -> 5.6.0-2)
[2016-03-29 19:55] [ALPM] upgraded qt5-xmlpatterns (5.5.1-10 -> 5.6.0-1)
[2016-03-29 19:55] [ALPM] upgraded qt5-declarative (5.5.1-10 -> 5.6.0-1)
[2016-03-29 19:55] [ALPM] upgraded qt5-location (5.5.1-10 -> 5.6.0-1)
[2016-03-29 19:55] [ALPM] upgraded qt5-sensors (5.5.1-10 -> 5.6.0-1)
[2016-03-29 19:55] [ALPM] upgraded qt5-webchannel (5.5.1-10 -> 5.6.0-1)
[2016-03-29 19:55] [ALPM] upgraded qt5-webkit (5.5.1-10 -> 5.6.0-2)
[2016-03-29 19:55] [ALPM] upgraded qt5-svg (5.5.1-10 -> 5.6.0-1)
[2016-03-29 19:55] [ALPM] upgraded calibre (2.52.0-1 -> 2.53.0-1)
[2016-03-29 19:55] [ALPM] upgraded ghostscript (9.18-6 -> 9.19-1)
[2016-03-29 19:55] [ALPM] upgraded groff (1.22.3-5 -> 1.22.3-6)
[2016-03-29 19:55] [ALPM] upgraded kitemmodels (5.19.0-1 -> 5.20.0-1)
[2016-03-29 19:55] [ALPM] installed kodi-addon-audioencoder-flac (20160219.176288b-2)
[2016-03-29 19:55] [ALPM] installed kodi-addon-audioencoder-lame (20160219.ffaf9cb-2)
[2016-03-29 19:55] [ALPM] installed kodi-addon-audioencoder-vorbis (20160219.47a0676-2)
[2016-03-29 19:55] [ALPM] installed kodi-addon-audioencoder-wav (20160219.a12bcd1-2)
[2016-03-29 19:55] [ALPM] upgraded libnewt (0.52.18-3 -> 0.52.19-1)
[2016-03-29 19:55] [ALPM] installed p8-platform (2.0.1-2)
[2016-03-29 19:55] [ALPM] upgraded maia-wallpaper (0.5.7-1 -> 0.6.0-1)
[2016-03-29 19:55] [ALPM] upgraded menda-themes (20160212-1 -> 20160329-1)
[2016-03-29 19:55] [ALPM] upgraded menda-themes-dark (20160212-1 -> 20160329-1)
[2016-03-29 19:56] [ALPM] upgraded mono (4.2.2.30-2 -> 4.4.0.40-2)

Offline kouros17

  • Held Mitglied
  • *****
  • Posts: 531
  • Branch: Unstable
  • Desktop: Xfce (4.12.3)
  • GPU Card: AMD Radeon HD 8570 / R7 200 Series
  • GPU driver: Non-free (Catalyst)
  • Kernel: 4.6rc7 - x86_64
  • Skill: Intermediate
@Kirek, while I'm on the unstable branch it seems that some packages are older compared to those of the testing branch. For example:
menda-themes 20160212-1 instead of 20160329-1 
menda-themes-dark  20160212-1 instead of 20160329-1
python2-dateutil  2.5.1-1 instead of 2.5.2-1
fontconfig  2.11.1-2 instead of 2.11.94-1
and many others...?
« Last Edit: 30. March 2016, 03:12:58 by AJSlye »

Offline AJSlye

  • Maintainer
  • ***
  • Posts: 4298
  • Netrunner Rolling Edition moderator / maintainer
  • Branch: Stable / Testing / Unstable
  • Desktop: Netrunner Rolling
  • GPU Card: Intel
  • GPU driver: Intel
  • Kernel: 4.4.1-1-MANJARO x86_64 (64 bit)
  • Skill: Guru
@Kirek, while I'm on the unstable branch it seems that some packages are older compared to those of the testing branch. For example:
menda-themes 20160212-1 instead of 20160329-1 
menda-themes-dark  20160212-1 instead of 20160329-1
python2-dateutil  2.5.1-1 instead of 2.5.2-1
fontconfig  2.11.1-2 instead of 2.11.94-1
and many others...?

Check the first mirror in your list: /etc/pacman.d/mirrorlist
And see if it is up-to-date here: http://repo.manjaro.org/

As you can see the unstable branch on most of the mirrors is still out-of-date.
« Last Edit: 30. March 2016, 03:15:29 by AJSlye »

Offline kouros17

  • Held Mitglied
  • *****
  • Posts: 531
  • Branch: Unstable
  • Desktop: Xfce (4.12.3)
  • GPU Card: AMD Radeon HD 8570 / R7 200 Series
  • GPU driver: Non-free (Catalyst)
  • Kernel: 4.6rc7 - x86_64
  • Skill: Intermediate
Yes you are right!
My first mirror is from Greece and indeed is out of date.
I changed the mirror to Germany and Ι got the update.
Thanks a lot AJSlye!
« Last Edit: 31. March 2016, 11:56:35 by kouros17 »

Offline Smellyman

  • Neuling
  • *
  • Posts: 32
  • Skill: Novice
All good here. 

And is it just me or does everything look sharper and crisper on Plasma now?

Offline Dastious

  • Neuling
  • *
  • Posts: 40
  • Branch: testing
  • Desktop: Kde 5
  • GPU Card: nvidia 750Ti / 970
  • GPU driver: non-free
  • Kernel: 4.4
  • Skill: Novice
Since the plasma update, my compositor deactivate himself in a random way. I don't know if it's a crash or not (how can i know). I happen often in mpv when i'm watching movies. I can of course reactivate it with alt+shift+f12 but it crash again.

Offline deemde

  • Neuling
  • *
  • Posts: 35
  • I'm me. Be nice!
  • Branch: unstable
  • Desktop: KDE 5
  • GPU Card: Intel HD 520 (Skylake)
  • GPU driver: Mesa
  • Kernel: 4.6rc6
  • Skill: Intermediate
And is it just me or does everything look sharper and crisper on Plasma now?
Had the same impression here.
Kscreen working nice now, here too.

With the last round of updates:
Plymouth now takes significantly longer to complete its loading bar animation. "systemd-analyze blame" looks unsuspicious though.

Offline Ham Radio

  • Vollwertiges Mitglied
  • ***
  • Posts: 249
    • EZ Computer Solutions
  • Branch: Stable
  • Desktop: KDE 5
  • GPU Card: nVidia GeForce 620
  • GPU driver: Non-Free
  • Kernel: Linux 4.1-x64
  • Skill: Intermediate
All good here. 

And is it just me or does everything look sharper and crisper on Plasma now?

That was a big point of the 5.6 release....a slicker and more polished Breeze theme.

Offline eduardo

  • Sr. Mitglied
  • ****
  • Posts: 316
  • Branch: testing
  • Desktop: KDE plasma 5
  • GPU Card: Intel HDGraphics 4400 / Nvidia Geforce 960M
  • GPU driver: non-free on nvidia
  • Kernel: linux44, linux45_RC
  • Skill: Novice
Everything is ok, except kscreen, each time I open it, the screen starts blinking

Offline AJSlye

  • Maintainer
  • ***
  • Posts: 4298
  • Netrunner Rolling Edition moderator / maintainer
  • Branch: Stable / Testing / Unstable
  • Desktop: Netrunner Rolling
  • GPU Card: Intel
  • GPU driver: Intel
  • Kernel: 4.4.1-1-MANJARO x86_64 (64 bit)
  • Skill: Guru
Everything is ok, except kscreen, each time I open it, the screen starts blinking

This sounds more like a driver and/or driver settings issue.

Offline eugen-b

  • Support Team
  • ****
  • Posts: 3191
  • Branch: testing
  • Desktop: LXDE, Fluxbox, JWM, LXQt, bspwm
  • GPU Card: Intel 82945G/GZ
  • GPU driver: free
  • Kernel: 4.5, 4.6
  • Skill: Intermediate
4 updates on LXQt
hwinfo-21.23_1.2-1 libgusb-0.2.9-1 media-player-info-22-2 s-nail-14.8.8-1
All are fine.
If you want to spam your terminal run hwinfo without arguments. ;)
MSI Wind Nettop, Intel Atom 230 1.6GHz (64bit), 2GB RAM
DEs: NET-minimal + (LXDE / Fluxbox / JWM); LXQt OpenRC
how to install on btrfs subvolumes
http://manjaro.github.io/donate/

Offline johnvan54

  • Neuling
  • *
  • Posts: 38
  • Murphy was an optimist
  • Branch: Testing
  • Desktop: XFCE 4.1.2
  • GPU Card: ATI Radeon HD 4850
  • GPU driver: Free
  • Kernel: linux44-x64
  • Skill: Intermediate
More updates and they work fine.

Code: [Select]
[2016-03-31 19:52] [ALPM] upgraded hwinfo (21.12_1-1 -> 21.23_1.2-1)
[2016-03-31 19:52] [ALPM] upgraded lib32-expat (2.1.0-2 -> 2.1.1-1)
[2016-03-31 19:52] [ALPM] upgraded lib32-fontconfig (2.11.1-1 -> 2.11.94-1)
[2016-03-31 19:52] [ALPM] upgraded lib32-libldap (2.4.43-2 -> 2.4.44-1)
[2016-03-31 19:52] [ALPM] upgraded libgusb (0.2.8-1 -> 0.2.9-1)
[2016-03-31 19:52] [ALPM] upgraded s-nail (14.8.6-2 -> 14.8.8-1)
[2016-03-29 21:34] [ALPM] upgraded jre8-openjdk-headless (8.u74-1 -> 8.u77-1)
[2016-03-29 21:34] [ALPM] upgraded jre8-openjdk (8.u74-1 -> 8.u77-1)
[2016-03-29 21:34] [ALPM] upgraded python2-packaging (16.5-1 -> 16.6-1)
[2016-03-29 21:34] [ALPM] upgraded python2-setuptools (1:20.3.1-1 -> 1:20.5-1)

Offline beardedragon

  • Held Mitglied
  • *****
  • Posts: 500
  • Branch: Stable OpenRC & Testing Systemd
  • Desktop: Xfce 4.12.3 (Gtk 2.24.28)
  • GPU Card: NVIDIA GK208 [GeForce GT 720/PCIe/SSE2]
  • GPU driver: 4.5.0 NVIDIA 361.42(non-free)
  • Kernel: 4.4-6 & 4.6-rc5-MANJARO-x86_64
  • Skill: Advanced
More updates and they work fine.

Code: [Select]
[2016-03-31 19:52] [ALPM] upgraded hwinfo (21.12_1-1 -> 21.23_1.2-1)
[2016-03-31 19:52] [ALPM] upgraded lib32-expat (2.1.0-2 -> 2.1.1-1)
[2016-03-31 19:52] [ALPM] upgraded lib32-fontconfig (2.11.1-1 -> 2.11.94-1)
[2016-03-31 19:52] [ALPM] upgraded lib32-libldap (2.4.43-2 -> 2.4.44-1)
[2016-03-31 19:52] [ALPM] upgraded libgusb (0.2.8-1 -> 0.2.9-1)
[2016-03-31 19:52] [ALPM] upgraded s-nail (14.8.6-2 -> 14.8.8-1)
[2016-03-29 21:34] [ALPM] upgraded jre8-openjdk-headless (8.u74-1 -> 8.u77-1)
[2016-03-29 21:34] [ALPM] upgraded jre8-openjdk (8.u74-1 -> 8.u77-1)
[2016-03-29 21:34] [ALPM] upgraded python2-packaging (16.5-1 -> 16.6-1)
[2016-03-29 21:34] [ALPM] upgraded python2-setuptools (1:20.3.1-1 -> 1:20.5-1)

+ one
Robert Collard Madison, WI
Lenova K450e  8GB RAM
ManjaroLinux 15.12 Capella